Package net.snowflake.client.util

## Interface ThrowingBiFunction<A,​B,​R,​T extends Throwable>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface ThrowingBiFunction<A,​B,​R,​T extends Throwable>

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `apply​(A a, B b)`

### Method Detail

#### apply

    R apply​(A a,
            B b)
     throws T extends Throwable

Throws:
  `T extends Throwable`